This member has provided no bio about themself...

My Blogs

No blogs were found matching the criteria specified. We suggest you try the blog list with no filter applied, to browse all available.Join now to share your own content, and encourage our community to get involved and engaged.

Start a group Groups
>>Mod Host

>>Mod Host

6 members Fans & Clans

>> Mod Host is a group which was created with the aim to provide players Server for Multiplayer Mods. It doesn't matter which game, how many slots etc..

Age of Fans

Age of Fans

578 members Fans & Clans

For all fans of Age of Empires & Age of Mythology!

Duke Nukem Fan Group

Duke Nukem Fan Group

427 members Fans & Clans

This is all about Duke Nukem, anyone that loves the king should join this group.

Post comment Comments
Clara-Torf Jan 11 2014 says:

maybe it's my Win7/64 system. I've installed all according to your advice.
There is a new line after "PK" "BooH" named "New Levels". If I click "New Levels" (at the bottom appears "Play through beautifully crafted new levels") I get a script Error message concerning PainMenu.lua. After "Retry" or "Ignore" I see a black screen on the upper left in green colour Powermad... and on the right 1.62 and a big
arrow cursor. Only by using the task manager I can kill the program.
I had tried the "Reload 4.0"-Mod" and all was functional also the "Hill"-Mod. I had uninstalled both before "Ordeal"-installation.

+1 vote     reply to comment
ShadowEvoReBorn Creator
ShadowEvoReBorn Feb 12 2014 replied:

First of all I'm sorry for the late reply. I was expecting your answer on the Ordeal Mod V2 page. I almost never check my profile page. You can always PM me here too.
About your problem:
The only reason I can think of as to why this might be happening to you is maybe because you installed the Mod or Powermad in the wrong folder. I have never heard of this error.
I hope you haven't given up because the Mod works perfectly, I can assure you.
I advise you to try this again as followed:
Delete all instances of Painkiller completely (that includes Reload and other original game copies).
Reinstall the game, re-patch to 1.64 and make sure you install Powermad 3.62 in the main Painkiller folder (this folder should have at least Data and a Bin folder). Do not install inside Data.
Install Ordeal V2 in the same place as Powermad.
If you do all this correctly, it is impossible to not run it properly regardless of your OS.

+1 vote   reply to comment
Clara-Torf Jan 12 2014 replied:

I've mistyped. On the right it's Version:1.64

+1 vote     reply to comment
Post a comment

You are not logged in, your comment will be anonymous unless you join the community. Or sign in with your social account:

Last Online
6hours 22mins ago
United Kingdom United Kingdom
Become friends
Member watch
Start tracking
52,919 of 541,018
752 (2 today)
Time Online
17 hours
Activity Points
1 member
Site visits
Send Message
PhantomFx Online 2 weeks ago